profile
viewpoint
If you are wondering where the data of this site comes from, please visit https://api.github.com/users/rupurt/events. GitMemory does not store any data, but only uses NGINX to cache data for a period of time. The idea behind GitMemory is simply to give users a better reading experience.

hswick/exw3 91

High level Ethereum RPC Client for Elixir

nathanboktae/chai-dom 64

DOM assertions for the Chai assertion library using vanilla JavaScript

dvcrn/binance.ex 41

Elixir wrapper for the Binance public API

blacksmith-capital/likhtar 15

Charting tool for financial data

fremantle-industries/ex_binance 7

Binance API Client for Elixir

fremantle-industries/ex_deribit 2

Deribit API Client for Elixir

fremantle-industries/ex_ftx 2

FTX API Client for Elixir

Greenie0506/Goradiator 2

projection radiator

fremantle-industries/ex_huobi 1

Huobi API Client for Elixir

delete branch fremantle-industries/workbench

delete branch : dependabot/hex/wallaby-0.29.0

delete time in a day

push eventfremantle-industries/workbench

dependabot[bot]

commit sha 2f08be742f32ab64ed8f4d11891fbd07bd79b719

Bump wallaby from 0.28.1 to 0.29.0 Bumps [wallaby](https://github.com/elixir-wallaby/wallaby) from 0.28.1 to 0.29.0. - [Release notes](https://github.com/elixir-wallaby/wallaby/releases) - [Changelog](https://github.com/elixir-wallaby/wallaby/blob/main/CHANGELOG.md) - [Commits](https://github.com/elixir-wallaby/wallaby/compare/v0.28.1...v0.29.0) --- updated-dependencies: - dependency-name: wallaby dependency-type: direct:development update-type: version-update:semver-minor ... Signed-off-by: dependabot[bot] <support@github.com>

view details

push time in a day

PR merged fremantle-industries/workbench

Bump wallaby from 0.28.1 to 0.29.0 dependencies elixir

Bumps wallaby from 0.28.1 to 0.29.0. <details> <summary>Release notes</summary> <p><em>Sourced from <a href="https://github.com/elixir-wallaby/wallaby/releases">wallaby's releases</a>.</em></p> <blockquote> <h2>v0.29.0</h2> <ul> <li><code>has_css?/3</code> returns a boolean instead of raising. (<a href="https://github-redirect.dependabot.com/elixir-wallaby/wallaby/issues/624">#624</a>)</li> <li>Updates <code>web_driver_client</code> to v0.2.0 (<a href="https://github-redirect.dependabot.com/elixir-wallaby/wallaby/issues/625">#625</a>)</li> </ul> </blockquote> </details> <details> <summary>Changelog</summary> <p><em>Sourced from <a href="https://github.com/elixir-wallaby/wallaby/blob/main/CHANGELOG.md">wallaby's changelog</a>.</em></p> <blockquote> <h2>v0.29.0 (2021-09-14)</h2> <ul> <li><code>has_css?/3</code> returns a boolean instead of raising. (<a href="https://github-redirect.dependabot.com/elixir-wallaby/wallaby/issues/624">#624</a>)</li> <li>Updates <code>web_driver_client</code> to v0.2.0 (<a href="https://github-redirect.dependabot.com/elixir-wallaby/wallaby/issues/625">#625</a>)</li> </ul> </blockquote> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/elixir-wallaby/wallaby/commit/8120d9a2317d66aa75bcf13d09e4c5f0f8c267d5"><code>8120d9a</code></a> Bump v0.29.0</li> <li><a href="https://github.com/elixir-wallaby/wallaby/commit/e127fdcba7b99901c84d3c5382a34ffc5f7bea4d"><code>e127fdc</code></a> Update web_driver_client (<a href="https://github-redirect.dependabot.com/elixir-wallaby/wallaby/issues/625">#625</a>)</li> <li><a href="https://github.com/elixir-wallaby/wallaby/commit/a8cad729dcdae23f89198560f47a44086b1a65b5"><code>a8cad72</code></a> Fix <a href="https://github.com/spec"><code>@​spec</code></a> for <code>retry</code> (<a href="https://github-redirect.dependabot.com/elixir-wallaby/wallaby/issues/623">#623</a>)</li> <li><a href="https://github.com/elixir-wallaby/wallaby/commit/c6b103a303b77b925f36050d8aff15ba25b0ace1"><code>c6b103a</code></a> has_css? should return a boolean (<a href="https://github-redirect.dependabot.com/elixir-wallaby/wallaby/issues/624">#624</a>)</li> <li><a href="https://github.com/elixir-wallaby/wallaby/commit/d351c46f1a272bbcf8333c8327d154be3bd12c5c"><code>d351c46</code></a> Fix doc (<a href="https://github-redirect.dependabot.com/elixir-wallaby/wallaby/issues/618">#618</a>)</li> <li><a href="https://github.com/elixir-wallaby/wallaby/commit/e25d672a139a6b451fab8413838a523bcfe295ed"><code>e25d672</code></a> Fix typos (<a href="https://github-redirect.dependabot.com/elixir-wallaby/wallaby/issues/621">#621</a>)</li> <li><a href="https://github.com/elixir-wallaby/wallaby/commit/49943dbd7f7f882549c5faac261944a3f1e3b328"><code>49943db</code></a> Fix uses of <code>YourApp</code> and <code>YourAppWeb</code> in <code>README</code> [doc] (<a href="https://github-redirect.dependabot.com/elixir-wallaby/wallaby/issues/600">#600</a>)</li> <li><a href="https://github.com/elixir-wallaby/wallaby/commit/d3c154b4c61593f3a6e2d81dde8a97f60fb9cb91"><code>d3c154b</code></a> Update README.md</li> <li><a href="https://github.com/elixir-wallaby/wallaby/commit/e68ffccd92e7619de95cd74d4b2b42aeeb37ec0a"><code>e68ffcc</code></a> Update changelog</li> <li>See full diff in <a href="https://github.com/elixir-wallaby/wallaby/compare/v0.28.1...v0.29.0">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+5 -5

1 comment

2 changed files

dependabot[bot]

pr closed time in a day

delete branch fremantle-industries/workbench

delete branch : dependabot/npm_and_yarn/assets/css-loader-6.3.0

delete time in a day

push eventfremantle-industries/workbench

dependabot[bot]

commit sha af8990fe9fb9b50c87fe715dc771dd0a9bd74619

Bump css-loader from 6.2.0 to 6.3.0 in /assets Bumps [css-loader](https://github.com/webpack-contrib/css-loader) from 6.2.0 to 6.3.0. - [Release notes](https://github.com/webpack-contrib/css-loader/releases) - [Changelog](https://github.com/webpack-contrib/css-loader/blob/master/CHANGELOG.md) - [Commits](https://github.com/webpack-contrib/css-loader/compare/v6.2.0...v6.3.0) --- updated-dependencies: - dependency-name: css-loader dependency-type: direct:development update-type: version-update:semver-minor ... Signed-off-by: dependabot[bot] <support@github.com>

view details

push time in a day

PR merged fremantle-industries/workbench

Bump css-loader from 6.2.0 to 6.3.0 in /assets dependencies javascript

Bumps css-loader from 6.2.0 to 6.3.0. <details> <summary>Release notes</summary> <p><em>Sourced from <a href="https://github.com/webpack-contrib/css-loader/releases">css-loader's releases</a>.</em></p> <blockquote> <h2>v6.3.0</h2> <h2><a href="https://github.com/webpack-contrib/css-loader/compare/v6.2.0...v6.3.0">6.3.0</a> (2021-09-18)</h2> <h3>Features</h3> <ul> <li>added <code>[folder]</code> placeholder (<a href="https://github.com/webpack-contrib/css-loader/commit/a0dee4fd34dd1b9892dac7645a4e57ec134e561b">a0dee4f</a>)</li> <li>added the <code>exportType</code> option with <code>'array'</code>, <code>'string'</code> and <code>'css-style-sheet'</code> values (<a href="https://github.com/webpack-contrib/css-loader/commit/c6d20664ca03226ace26b9766e484e437ec74f60">c6d2066</a>) <ul> <li><code>'array'</code> - the default export is <code>Array</code> with API for <code>style-loader</code> and other</li> <li><code>'string'</code> - the default export is <code>String</code> you don't need <a href="https://www.npmjs.com/package/to-string-loader"><code>to-string-loader</code></a> loader anymore</li> <li><code>'css-style-sheet'</code> - the default export is a <a href="https://developers.google.com/web/updates/2019/02/constructable-stylesheets"><code>constructable stylesheet</code></a>, you can use <code>import sheet from './styles.css' assert { type: 'css' };</code> like in a browser, more information you can find <a href="https://github.com/webpack-contrib/css-loader#css-style-sheet">here</a></li> </ul> </li> <li>supported <code>supports()</code> and <code>layer()</code> functions in <code>@import</code> at-rules (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1377">#1377</a>) (<a href="https://github.com/webpack-contrib/css-loader/commit/bce2c17524290591be243829187f909a0ae5a6f7">bce2c17</a>)</li> <li>fix multiple merging multiple <code>@media</code> at-rules (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1377">#1377</a>) (<a href="https://github.com/webpack-contrib/css-loader/commit/bce2c17524290591be243829187f909a0ae5a6f7">bce2c17</a>)</li> </ul> <h3>Bug Fixes</h3> <ul> <li>reduce runtime (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1378">#1378</a>) (<a href="https://github.com/webpack-contrib/css-loader/commit/cf3a3a7346aa73637ee6aae6fef5648965c31a47">cf3a3a7</a>)</li> </ul> </blockquote> </details> <details> <summary>Changelog</summary> <p><em>Sourced from <a href="https://github.com/webpack-contrib/css-loader/blob/master/CHANGELOG.md">css-loader's changelog</a>.</em></p> <blockquote> <h2><a href="https://github.com/webpack-contrib/css-loader/compare/v6.2.0...v6.3.0">6.3.0</a> (2021-09-18)</h2> <h3>Features</h3> <ul> <li>added <code>[folder]</code> placeholder (<a href="https://github.com/webpack-contrib/css-loader/commit/a0dee4fd34dd1b9892dac7645a4e57ec134e561b">a0dee4f</a>)</li> <li>added the <code>exportType</code> option with <code>'array'</code>, <code>'string'</code> and <code>'css-style-sheet'</code> values (<a href="https://github.com/webpack-contrib/css-loader/commit/c6d20664ca03226ace26b9766e484e437ec74f60">c6d2066</a>) <ul> <li><code>'array'</code> - the default export is <code>Array</code> with API for <code>style-loader</code> and other</li> <li><code>'string'</code> - the default export is <code>String</code> you don't need <a href="https://www.npmjs.com/package/to-string-loader"><code>to-string-loader</code></a> loader anymore</li> <li><code>'css-style-sheet'</code> - the default export is a <a href="https://developers.google.com/web/updates/2019/02/constructable-stylesheets"><code>constructable stylesheet</code></a>, you can use <code>import sheet from './styles.css' assert { type: 'css' };</code> like in a browser, more information you can find <a href="https://github.com/webpack-contrib/css-loader#css-style-sheet">here</a></li> </ul> </li> <li>supported <code>supports()</code> and <code>layer()</code> functions in <code>@import</code> at-rules (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1377">#1377</a>) (<a href="https://github.com/webpack-contrib/css-loader/commit/bce2c17524290591be243829187f909a0ae5a6f7">bce2c17</a>)</li> <li>fix multiple merging multiple <code>@media</code> at-rules (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1377">#1377</a>) (<a href="https://github.com/webpack-contrib/css-loader/commit/bce2c17524290591be243829187f909a0ae5a6f7">bce2c17</a>)</li> </ul> <h3>Bug Fixes</h3> <ul> <li>reduce runtime (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1378">#1378</a>) (<a href="https://github.com/webpack-contrib/css-loader/commit/cf3a3a7346aa73637ee6aae6fef5648965c31a47">cf3a3a7</a>)</li> </ul> </blockquote> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/webpack-contrib/css-loader/commit/b29d3899f8130e77e1ad6cf4c4c2fe18116abcd1"><code>b29d389</code></a> chore(release): 6.3.0</li> <li><a href="https://github.com/webpack-contrib/css-loader/commit/c3236108034de9c751ae27583276570096756fc3"><code>c323610</code></a> feat: added <code>string</code> value for the <code>exportType</code> option</li> <li><a href="https://github.com/webpack-contrib/css-loader/commit/c6d20664ca03226ace26b9766e484e437ec74f60"><code>c6d2066</code></a> feat: added the <code>exportType</code> option</li> <li><a href="https://github.com/webpack-contrib/css-loader/commit/bce2c17524290591be243829187f909a0ae5a6f7"><code>bce2c17</code></a> feat: supported <code>supports()</code> and <code>layer()</code> and fix multiple <code>@media</code> merging ...</li> <li><a href="https://github.com/webpack-contrib/css-loader/commit/cf3a3a7346aa73637ee6aae6fef5648965c31a47"><code>cf3a3a7</code></a> fix: reduce runtime (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1378">#1378</a>)</li> <li><a href="https://github.com/webpack-contrib/css-loader/commit/7c2cedeea9a4c21bef171013cf4afd4f79cbcc0f"><code>7c2cede</code></a> chore(deps): update</li> <li><a href="https://github.com/webpack-contrib/css-loader/commit/4804a2d1172bb1bab99cd89e427a6ff80bfffeb6"><code>4804a2d</code></a> test: more</li> <li><a href="https://github.com/webpack-contrib/css-loader/commit/28ab0aa352ec7c8220138b57d5bc3140da95c183"><code>28ab0aa</code></a> docs: update (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1374">#1374</a>)</li> <li><a href="https://github.com/webpack-contrib/css-loader/commit/a0dee4fd34dd1b9892dac7645a4e57ec134e561b"><code>a0dee4f</code></a> feat: added <code>[folder]</code> placeholder</li> <li><a href="https://github.com/webpack-contrib/css-loader/commit/aea023d999b213396aa1a06866e82fb4059921b4"><code>aea023d</code></a> docs: update issue templates (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1366">#1366</a>)</li> <li>Additional commits viewable in <a href="https://github.com/webpack-contrib/css-loader/compare/v6.2.0...v6.3.0">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+8 -8

1 comment

2 changed files

dependabot[bot]

pr closed time in a day

delete branch fremantle-industries/workbench

delete branch : dependabot/npm_and_yarn/assets/types/react-17.0.22

delete time in a day

push eventfremantle-industries/workbench

dependabot[bot]

commit sha b3e78e3ba377c85f9f65d5a4e763f2d3ad51cbb1

Bump @types/react from 17.0.20 to 17.0.22 in /assets Bumps [@types/react](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/HEAD/types/react) from 17.0.20 to 17.0.22. - [Release notes](https://github.com/DefinitelyTyped/DefinitelyTyped/releases) - [Commits](https://github.com/DefinitelyTyped/DefinitelyTyped/commits/HEAD/types/react) --- updated-dependencies: - dependency-name: "@types/react" dependency-type: direct:development update-type: version-update:semver-patch ... Signed-off-by: dependabot[bot] <support@github.com>

view details

push time in a day

PR merged fremantle-industries/workbench

Bump @types/react from 17.0.20 to 17.0.22 in /assets dependencies javascript

Bumps @types/react from 17.0.20 to 17.0.22. <details> <summary>Commits</summary> <ul> <li>See full diff in <a href="https://github.com/DefinitelyTyped/DefinitelyTyped/commits/HEAD/types/react">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+8 -8

0 comment

2 changed files

dependabot[bot]

pr closed time in a day

delete branch fremantle-industries/workbench

delete branch : dependabot/npm_and_yarn/assets/webpack-5.53.0

delete time in a day

push eventfremantle-industries/workbench

dependabot[bot]

commit sha 58215d37cb315f9a9e5f3cca71e2aae2a829d70e

Bump webpack from 5.52.1 to 5.53.0 in /assets Bumps [webpack](https://github.com/webpack/webpack) from 5.52.1 to 5.53.0. - [Release notes](https://github.com/webpack/webpack/releases) - [Commits](https://github.com/webpack/webpack/compare/v5.52.1...v5.53.0) --- updated-dependencies: - dependency-name: webpack dependency-type: direct:development update-type: version-update:semver-minor ... Signed-off-by: dependabot[bot] <support@github.com>

view details

push time in a day

PR merged fremantle-industries/workbench

Bump webpack from 5.52.1 to 5.53.0 in /assets dependencies javascript

Bumps webpack from 5.52.1 to 5.53.0. <details> <summary>Release notes</summary> <p><em>Sourced from <a href="https://github.com/webpack/webpack/releases">webpack's releases</a>.</em></p> <blockquote> <h2>v5.53.0</h2> <h1>Features</h1> <ul> <li>add <code>node.__dirname/__filename: "warn-mock"</code> which warns on usage (will be enabled in webpack 6 by default)</li> </ul> <h1>Bugfixes</h1> <ul> <li>add <code>stream/web</code> to Node.js externals</li> <li>fix IgnorePluginSchema</li> <li>fix builds with persistent caching taking 1 minute to build at least</li> </ul> <h1>Experiments</h1> <ul> <li>add <code>experiments.futureDefaults</code> to enable defaults for webpack 6</li> </ul> </blockquote> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/webpack/webpack/commit/6796b73a1ab83739f0e722d914676c9dd58d65e2"><code>6796b73</code></a> 5.53.0</li> <li><a href="https://github.com/webpack/webpack/commit/6458896639a484437f7f05d61a62161a2096cf59"><code>6458896</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/webpack/webpack/issues/14264">#14264</a> from webpack/bugfix/hanging</li> <li><a href="https://github.com/webpack/webpack/commit/ff69b3f61771ccc3f0a70d91876cb89059e1f035"><code>ff69b3f</code></a> allow process to exist and cancel timeout again</li> <li><a href="https://github.com/webpack/webpack/commit/20da4b1ef83cd86480abc19206faebfe477b0a15"><code>20da4b1</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/webpack/webpack/issues/14244">#14244</a> from webpack/revert-14175-ci/node-version</li> <li><a href="https://github.com/webpack/webpack/commit/562f17a8c04be426cb6ec9be474a37fb4dd2f6f7"><code>562f17a</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/webpack/webpack/issues/14212">#14212</a> from webpack/fix-14210</li> <li><a href="https://github.com/webpack/webpack/commit/76bdcbfee7645e15e3a56ff4659935882f4b9773"><code>76bdcbf</code></a> Revert "fix node.js because of v8 bug"</li> <li><a href="https://github.com/webpack/webpack/commit/3e3b528e547f5b67992b1bcdd5ae2ff108c210c3"><code>3e3b528</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/webpack/webpack/issues/14211">#14211</a> from webpack/fix-13557</li> <li><a href="https://github.com/webpack/webpack/commit/5592f6616f4d361a24f5ad39b25cf7987f87f30f"><code>5592f66</code></a> add experiments.futureDefaults</li> <li><a href="https://github.com/webpack/webpack/commit/200ce6248a45d53a19fd2e4c124b75e2ccd78ee4"><code>200ce62</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/webpack/webpack/issues/14145">#14145</a> from webpack/dependabot/npm_and_yarn/simple-git-2.45.1</li> <li><a href="https://github.com/webpack/webpack/commit/e91262cad7c7dc67e04b3c88aa4e2bab3462d5bb"><code>e91262c</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/webpack/webpack/issues/13986">#13986</a> from webpack/dependabot/npm_and_yarn/types/jest-27.0.1</li> <li>Additional commits viewable in <a href="https://github.com/webpack/webpack/compare/v5.52.1...v5.53.0">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+8 -8

1 comment

2 changed files

dependabot[bot]

pr closed time in a day

pull request commentfremantle-industries/workbench

Bump webpack from 5.52.1 to 5.53.0 in /assets

@dependabot rebase

dependabot[bot]

comment created time in a day

pull request commentfremantle-industries/workbench

Bump wallaby from 0.28.1 to 0.29.0

@dependabot rebase

dependabot[bot]

comment created time in a day

pull request commentfremantle-industries/workbench

Bump css-loader from 6.2.0 to 6.3.0 in /assets

@dependabot rebase

dependabot[bot]

comment created time in a day

push eventfremantle-industries/workbench

push time in a day

delete branch fremantle-industries/prop

delete branch : dependabot/hex/tai-0.0.70

delete time in a day

push eventfremantle-industries/prop

dependabot[bot]

commit sha b192ffb60fe06781a62dc78f388c96aa084425ad

Bump tai from 0.0.69 to 0.0.70 Bumps [tai](https://github.com/fremantle-industries/tai) from 0.0.69 to 0.0.70. - [Release notes](https://github.com/fremantle-industries/tai/releases) - [Commits](https://github.com/fremantle-industries/tai/compare/v0.0.69...v0.0.70) --- updated-dependencies: - dependency-name: tai dependency-type: direct:production update-type: version-update:semver-patch ... Signed-off-by: dependabot[bot] <support@github.com>

view details

push time in a day

PR merged fremantle-industries/prop

Bump tai from 0.0.69 to 0.0.70 dependencies elixir

⚠️ Dependabot is rebasing this PR ⚠️

Rebasing might not happen immediately, so don't worry if this takes some time.

Note: if you make any changes to this PR yourself, they will take precedence over the rebase.


Bumps tai from 0.0.69 to 0.0.70. <details> <summary>Release notes</summary> <p><em>Sourced from <a href="https://github.com/fremantle-industries/tai/releases">tai's releases</a>.</em></p> <blockquote> <h2>v0.0.70</h2> <h2>CHANGELOG</h2> <h2>1. Enhancements</h2> <p>[Advisors] Rename advisor groups to fleets [Advisors] Allow instance supervisor to be configured per fleet</p> <h2>2. Bug fixes</h2> <h2>3. Soft-deprecations (no warnings emitted)</h2> <h2>4. Hard-deprecations</h2> </blockquote> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/fremantle-industries/tai/commit/efbade6751065f0abd6b485ed511a752fd15820b"><code>efbade6</code></a> Release v0.0.70</li> <li><a href="https://github.com/fremantle-industries/tai/commit/db3f363e998236d8582c11e28a46d453ae52d05e"><code>db3f363</code></a> Merge branch 'rename-advisor-groups-to-fleets'</li> <li><a href="https://github.com/fremantle-industries/tai/commit/c722038c48bed0803954708cc6ef2b5768afbe49"><code>c722038</code></a> Rename NewAdvisor to Advisor</li> <li><a href="https://github.com/fremantle-industries/tai/commit/7122393c646ce5bd798d5f0b146f103a4c08fd99"><code>7122393</code></a> Remove old advisors</li> <li><a href="https://github.com/fremantle-industries/tai/commit/08310b953e71f63c7a0dc0fbe98a47ca7310e495"><code>08310b9</code></a> Rename advisor groups to fleets</li> <li><a href="https://github.com/fremantle-industries/tai/commit/c5ec7e0966df6f93f497f6b60000681a801e364e"><code>c5ec7e0</code></a> Bump mix_test_watch from 1.0.3 to 1.1.0</li> <li><a href="https://github.com/fremantle-industries/tai/commit/f2b8e9b9dfc3ea2f73bae61dfb0b983ea5ad5773"><code>f2b8e9b</code></a> Bump ex_doc from 0.25.1 to 0.25.2</li> <li><a href="https://github.com/fremantle-industries/tai/commit/4ea63043511425281b45c701f2594e62f2ff506b"><code>4ea6304</code></a> Bump erlef/setup-elixir from 1.8.3 to 1.9</li> <li><a href="https://github.com/fremantle-industries/tai/commit/b2673b1bfe7b7251e413f4ed0b17567e149ec684"><code>b2673b1</code></a> Add Bitget to README</li> <li>See full diff in <a href="https://github.com/fremantle-industries/tai/compare/v0.0.69...v0.0.70">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+1 -1

0 comment

1 changed file

dependabot[bot]

pr closed time in a day

delete branch fremantle-industries/prop

delete branch : dependabot/hex/stylish-0.0.6

delete time in a day

push eventfremantle-industries/prop

dependabot[bot]

commit sha 8f92e8cebf8db1cf56a044ad0f338edd6079f850

Bump stylish from 0.0.5 to 0.0.6 Bumps [stylish](https://github.com/fremantle-industries/stylish) from 0.0.5 to 0.0.6. - [Release notes](https://github.com/fremantle-industries/stylish/releases) - [Commits](https://github.com/fremantle-industries/stylish/compare/v0.0.5...v0.0.6) --- updated-dependencies: - dependency-name: stylish dependency-type: direct:production update-type: version-update:semver-patch ... Signed-off-by: dependabot[bot] <support@github.com>

view details

push time in a day

PR merged fremantle-industries/prop

Bump stylish from 0.0.5 to 0.0.6 dependencies elixir

Bumps stylish from 0.0.5 to 0.0.6. <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/fremantle-industries/stylish/commit/1178205bb7f61d207ada62366c1cdf2603ff9572"><code>1178205</code></a> Release v0.0.6</li> <li><a href="https://github.com/fremantle-industries/stylish/commit/89239abec985d8bcb124a24bfdbecb57aefe8b42"><code>89239ab</code></a> Bump dependencies</li> <li><a href="https://github.com/fremantle-industries/stylish/commit/01b9dc3f87f6cf65cf6172df23795a0d0e2864a6"><code>01b9dc3</code></a> Bump erlef/setup-elixir from 1.8.3 to 1.9</li> <li><a href="https://github.com/fremantle-industries/stylish/commit/aabe43c212a9a754e668dfc8a8c1b7e0e7fa551f"><code>aabe43c</code></a> Bump mix_test_watch from 1.0.3 to 1.1.0</li> <li><a href="https://github.com/fremantle-industries/stylish/commit/9ca9c6ccaf33a14aecbb9d25a631ac1ccc65df48"><code>9ca9c6c</code></a> Bump phoenix_html from 2.14.3 to 3.0.2</li> <li><a href="https://github.com/fremantle-industries/stylish/commit/8de0f1437fbcd953b45cce4517861babf9e0a7cc"><code>8de0f14</code></a> Bump ex_unit_notifier from 1.1.0 to 1.2.0</li> <li><a href="https://github.com/fremantle-industries/stylish/commit/bab761ba73ee01f2ffe6480f2bf4c6c5fb3a8830"><code>bab761b</code></a> Bump ex_doc from 0.25.0 to 0.25.1</li> <li><a href="https://github.com/fremantle-industries/stylish/commit/d00cd06628186423db68bbab16701541a33f6f37"><code>d00cd06</code></a> Bump ex_doc from 0.24.2 to 0.25.0</li> <li><a href="https://github.com/fremantle-industries/stylish/commit/25317df08324efc66389591ed5d4baaa799b45d0"><code>25317df</code></a> Bump excoveralls from 0.14.0 to 0.14.2</li> <li><a href="https://github.com/fremantle-industries/stylish/commit/b6fa1c7344935604f06ad5bfc4d35ce8f6074de5"><code>b6fa1c7</code></a> Bump erlef/setup-elixir from 1.7 to 1.8.3</li> <li>Additional commits viewable in <a href="https://github.com/fremantle-industries/stylish/compare/v0.0.5...v0.0.6">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+1 -1

0 comment

1 changed file

dependabot[bot]

pr closed time in a day

delete branch fremantle-industries/prop

delete branch : dependabot/npm_and_yarn/assets/css-loader-6.3.0

delete time in a day

push eventfremantle-industries/prop

dependabot[bot]

commit sha 05c9759ed65850061add181a73cfc48f56114e4b

Bump css-loader from 5.2.6 to 6.3.0 in /assets Bumps [css-loader](https://github.com/webpack-contrib/css-loader) from 5.2.6 to 6.3.0. - [Release notes](https://github.com/webpack-contrib/css-loader/releases) - [Changelog](https://github.com/webpack-contrib/css-loader/blob/master/CHANGELOG.md) - [Commits](https://github.com/webpack-contrib/css-loader/compare/v5.2.6...v6.3.0) --- updated-dependencies: - dependency-name: css-loader dependency-type: direct:development update-type: version-update:semver-major ... Signed-off-by: dependabot[bot] <support@github.com>

view details

push time in a day

PR merged fremantle-industries/prop

Bump css-loader from 5.2.6 to 6.3.0 in /assets dependencies javascript

Bumps css-loader from 5.2.6 to 6.3.0. <details> <summary>Release notes</summary> <p><em>Sourced from <a href="https://github.com/webpack-contrib/css-loader/releases">css-loader's releases</a>.</em></p> <blockquote> <h2>v6.3.0</h2> <h2><a href="https://github.com/webpack-contrib/css-loader/compare/v6.2.0...v6.3.0">6.3.0</a> (2021-09-18)</h2> <h3>Features</h3> <ul> <li>added <code>[folder]</code> placeholder (<a href="https://github.com/webpack-contrib/css-loader/commit/a0dee4fd34dd1b9892dac7645a4e57ec134e561b">a0dee4f</a>)</li> <li>added the <code>exportType</code> option with <code>'array'</code>, <code>'string'</code> and <code>'css-style-sheet'</code> values (<a href="https://github.com/webpack-contrib/css-loader/commit/c6d20664ca03226ace26b9766e484e437ec74f60">c6d2066</a>) <ul> <li><code>'array'</code> - the default export is <code>Array</code> with API for <code>style-loader</code> and other</li> <li><code>'string'</code> - the default export is <code>String</code> you don't need <a href="https://www.npmjs.com/package/to-string-loader"><code>to-string-loader</code></a> loader anymore</li> <li><code>'css-style-sheet'</code> - the default export is a <a href="https://developers.google.com/web/updates/2019/02/constructable-stylesheets"><code>constructable stylesheet</code></a>, you can use <code>import sheet from './styles.css' assert { type: 'css' };</code> like in a browser, more information you can find <a href="https://github.com/webpack-contrib/css-loader#css-style-sheet">here</a></li> </ul> </li> <li>supported <code>supports()</code> and <code>layer()</code> functions in <code>@import</code> at-rules (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1377">#1377</a>) (<a href="https://github.com/webpack-contrib/css-loader/commit/bce2c17524290591be243829187f909a0ae5a6f7">bce2c17</a>)</li> <li>fix multiple merging multiple <code>@media</code> at-rules (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1377">#1377</a>) (<a href="https://github.com/webpack-contrib/css-loader/commit/bce2c17524290591be243829187f909a0ae5a6f7">bce2c17</a>)</li> </ul> <h3>Bug Fixes</h3> <ul> <li>reduce runtime (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1378">#1378</a>) (<a href="https://github.com/webpack-contrib/css-loader/commit/cf3a3a7346aa73637ee6aae6fef5648965c31a47">cf3a3a7</a>)</li> </ul> <h2>v6.2.0</h2> <h2><a href="https://github.com/webpack-contrib/css-loader/compare/v6.1.0...v6.2.0">6.2.0</a> (2021-07-19)</h2> <h3>Features</h3> <ul> <li>allow the <code>exportLocalsConvention</code> option can be a function useful for named export (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1351">#1351</a>) (<a href="https://github.com/webpack-contrib/css-loader/commit/3c4b35718273baaf9e0480db715b596fbe5d7453">3c4b357</a>)</li> </ul> <h2>v6.1.0</h2> <h2><a href="https://github.com/webpack-contrib/css-loader/compare/v6.0.0...v6.1.0">6.1.0</a> (2021-07-17)</h2> <h3>Features</h3> <ul> <li>add <code>link</code> in schema (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1345">#1345</a>) (<a href="https://github.com/webpack-contrib/css-loader/commit/7d4e4931390f9e9356af45ae03057d1505d73109">7d4e493</a>)</li> </ul> <h3>Bug Fixes</h3> <ul> <li>respect the <code>localIdentRegExp</code> option (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1349">#1349</a>) (<a href="https://github.com/webpack-contrib/css-loader/commit/42f150b429afad9b0851d2e6bd75cec120885aa4">42f150b</a>)</li> </ul> <h2>v6.0.0</h2> <h2><a href="https://github.com/webpack-contrib/css-loader/compare/v5.2.7...v6.0.0">6.0.0</a> (2021-07-14)</h2> <h3>Notes</h3> <ul> <li>using <code>~</code> is deprecated when the <code>esModules</code> option is enabled (enabled by default) and can be removed from your code (<strong>we recommend it</strong>) (<code>url(~package/image.png)</code> -> <code>url(package/image.png)</code>, <code>@import url(~package/style.css)</code> -> <code>@import url(package/style.css)</code>, <code>composes: import from '~package/one.css';</code> -> <code>composes: import from 'package/one.css';</code>), but we still support it for historical reasons. Why can you remove it? The loader will first try to resolve <code>@import</code>/<code>url()</code>/etc as relative, if it cannot be resolved, the loader will try to resolve <code>@import</code>/<code>url()</code>/etc inside <a href="https://webpack.js.org/configuration/resolve/#resolvemodules"><code>node_modules</code> or modules directories</a>.</li> <li><code>file-loader</code> and <code>url-loader</code> are deprecated, please migrate on <a href="https://webpack.js.org/guides/asset-modules/"><code>asset modules</code></a>, since v6 <code>css-loader</code> is generating <code>new URL(...)</code> syntax, it enables by default built-in <a href="https://webpack.js.org/guides/asset-modules/"><code>assets modules</code></a>, i.e. <code>type: 'asset'</code> for all <code>url()</code></li> </ul> <h3>⚠ BREAKING CHANGES</h3> <!-- raw HTML omitted --> </blockquote> <p>... (truncated)</p> </details> <details> <summary>Changelog</summary> <p><em>Sourced from <a href="https://github.com/webpack-contrib/css-loader/blob/master/CHANGELOG.md">css-loader's changelog</a>.</em></p> <blockquote> <h2><a href="https://github.com/webpack-contrib/css-loader/compare/v6.2.0...v6.3.0">6.3.0</a> (2021-09-18)</h2> <h3>Features</h3> <ul> <li>added <code>[folder]</code> placeholder (<a href="https://github.com/webpack-contrib/css-loader/commit/a0dee4fd34dd1b9892dac7645a4e57ec134e561b">a0dee4f</a>)</li> <li>added the <code>exportType</code> option with <code>'array'</code>, <code>'string'</code> and <code>'css-style-sheet'</code> values (<a href="https://github.com/webpack-contrib/css-loader/commit/c6d20664ca03226ace26b9766e484e437ec74f60">c6d2066</a>) <ul> <li><code>'array'</code> - the default export is <code>Array</code> with API for <code>style-loader</code> and other</li> <li><code>'string'</code> - the default export is <code>String</code> you don't need <a href="https://www.npmjs.com/package/to-string-loader"><code>to-string-loader</code></a> loader anymore</li> <li><code>'css-style-sheet'</code> - the default export is a <a href="https://developers.google.com/web/updates/2019/02/constructable-stylesheets"><code>constructable stylesheet</code></a>, you can use <code>import sheet from './styles.css' assert { type: 'css' };</code> like in a browser, more information you can find <a href="https://github.com/webpack-contrib/css-loader#css-style-sheet">here</a></li> </ul> </li> <li>supported <code>supports()</code> and <code>layer()</code> functions in <code>@import</code> at-rules (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1377">#1377</a>) (<a href="https://github.com/webpack-contrib/css-loader/commit/bce2c17524290591be243829187f909a0ae5a6f7">bce2c17</a>)</li> <li>fix multiple merging multiple <code>@media</code> at-rules (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1377">#1377</a>) (<a href="https://github.com/webpack-contrib/css-loader/commit/bce2c17524290591be243829187f909a0ae5a6f7">bce2c17</a>)</li> </ul> <h3>Bug Fixes</h3> <ul> <li>reduce runtime (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1378">#1378</a>) (<a href="https://github.com/webpack-contrib/css-loader/commit/cf3a3a7346aa73637ee6aae6fef5648965c31a47">cf3a3a7</a>)</li> </ul> <h2><a href="https://github.com/webpack-contrib/css-loader/compare/v6.1.0...v6.2.0">6.2.0</a> (2021-07-19)</h2> <h3>Features</h3> <ul> <li>allow the <code>exportLocalsConvention</code> option can be a function, useful for named export (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1351">#1351</a>) (<a href="https://github.com/webpack-contrib/css-loader/commit/3c4b35718273baaf9e0480db715b596fbe5d7453">3c4b357</a>)</li> </ul> <h2><a href="https://github.com/webpack-contrib/css-loader/compare/v6.0.0...v6.1.0">6.1.0</a> (2021-07-17)</h2> <h3>Features</h3> <ul> <li>add <code>link</code> in schema (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1345">#1345</a>) (<a href="https://github.com/webpack-contrib/css-loader/commit/7d4e4931390f9e9356af45ae03057d1505d73109">7d4e493</a>)</li> </ul> <h3>Bug Fixes</h3> <ul> <li>respect the <code>localIdentRegExp</code> option (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1349">#1349</a>) (<a href="https://github.com/webpack-contrib/css-loader/commit/42f150b429afad9b0851d2e6bd75cec120885aa4">42f150b</a>)</li> </ul> <h2><a href="https://github.com/webpack-contrib/css-loader/compare/v5.2.7...v6.0.0">6.0.0</a> (2021-07-14)</h2> <h3>Notes</h3> <ul> <li>using <code>~</code> is deprecated when the <code>esModules</code> option is enabled (enabled by default) and can be removed from your code (<strong>we recommend it</strong>) (<code>url(~package/image.png)</code> -> <code>url(package/image.png)</code>, <code>@import url(~package/style.css)</code> -> <code>@import url(package/style.css)</code>, <code>composes: import from '~package/one.css';</code> -> <code>composes: import from 'package/one.css';</code>), but we still support it for historical reasons. Why can you remove it? The loader will first try to resolve <code>@import</code>/<code>url()</code>/etc as relative, if it cannot be resolved, the loader will try to resolve <code>@import</code>/<code>url()</code>/etc inside <a href="https://webpack.js.org/configuration/resolve/#resolvemodules"><code>node_modules</code> or modules directories</a>.</li> <li><code>file-loader</code> and <code>url-loader</code> are deprecated, please migrate on <a href="https://webpack.js.org/guides/asset-modules/"><code>asset modules</code></a>, since v6 <code>css-loader</code> is generating <code>new URL(...)</code> syntax, it enables by default built-in <a href="https://webpack.js.org/guides/asset-modules/"><code>assets modules</code></a>, i.e. <code>type: 'asset'</code> for all <code>url()</code></li> </ul> <h3>⚠ BREAKING CHANGES</h3> <ul> <li>minimum supported <code>Node.js</code> version is <code>12.13.0</code></li> <li>minimum supported <code>webpack</code> version is <code>5</code>, we recommend to update to the latest version for better performance</li> <li>for <code>url</code> and <code>import</code> options <code>Function</code> type was removed in favor <code>Object</code> type with the <code>filter</code> property, i.e. before <code>{ url: () => true }</code>, now <code>{ url: { filter: () => true } }</code> and before <code>{ import: () => true }</code>, now <code>{ import: { filter: () => true } }</code></li> <li>the <code>modules.compileType</code> option was removed in favor the <code>modules.mode</code> option with <code>icss</code> value, also the <code>modules</code> option can have <code>icss</code> string value</li> </ul> <!-- raw HTML omitted --> </blockquote> <p>... (truncated)</p> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/webpack-contrib/css-loader/commit/b29d3899f8130e77e1ad6cf4c4c2fe18116abcd1"><code>b29d389</code></a> chore(release): 6.3.0</li> <li><a href="https://github.com/webpack-contrib/css-loader/commit/c3236108034de9c751ae27583276570096756fc3"><code>c323610</code></a> feat: added <code>string</code> value for the <code>exportType</code> option</li> <li><a href="https://github.com/webpack-contrib/css-loader/commit/c6d20664ca03226ace26b9766e484e437ec74f60"><code>c6d2066</code></a> feat: added the <code>exportType</code> option</li> <li><a href="https://github.com/webpack-contrib/css-loader/commit/bce2c17524290591be243829187f909a0ae5a6f7"><code>bce2c17</code></a> feat: supported <code>supports()</code> and <code>layer()</code> and fix multiple <code>@media</code> merging ...</li> <li><a href="https://github.com/webpack-contrib/css-loader/commit/cf3a3a7346aa73637ee6aae6fef5648965c31a47"><code>cf3a3a7</code></a> fix: reduce runtime (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1378">#1378</a>)</li> <li><a href="https://github.com/webpack-contrib/css-loader/commit/7c2cedeea9a4c21bef171013cf4afd4f79cbcc0f"><code>7c2cede</code></a> chore(deps): update</li> <li><a href="https://github.com/webpack-contrib/css-loader/commit/4804a2d1172bb1bab99cd89e427a6ff80bfffeb6"><code>4804a2d</code></a> test: more</li> <li><a href="https://github.com/webpack-contrib/css-loader/commit/28ab0aa352ec7c8220138b57d5bc3140da95c183"><code>28ab0aa</code></a> docs: update (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1374">#1374</a>)</li> <li><a href="https://github.com/webpack-contrib/css-loader/commit/a0dee4fd34dd1b9892dac7645a4e57ec134e561b"><code>a0dee4f</code></a> feat: added <code>[folder]</code> placeholder</li> <li><a href="https://github.com/webpack-contrib/css-loader/commit/aea023d999b213396aa1a06866e82fb4059921b4"><code>aea023d</code></a> docs: update issue templates (<a href="https://github-redirect.dependabot.com/webpack-contrib/css-loader/issues/1366">#1366</a>)</li> <li>Additional commits viewable in <a href="https://github.com/webpack-contrib/css-loader/compare/v5.2.6...v6.3.0">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+10 -68

0 comment

2 changed files

dependabot[bot]

pr closed time in a day

delete branch fremantle-industries/prop

delete branch : dependabot/npm_and_yarn/assets/webpack-5.53.0

delete time in a day

push eventfremantle-industries/prop

dependabot[bot]

commit sha 5c6d62f4d743fea2a839fb94dda5ef3609b59b09

Bump webpack from 5.52.1 to 5.53.0 in /assets Bumps [webpack](https://github.com/webpack/webpack) from 5.52.1 to 5.53.0. - [Release notes](https://github.com/webpack/webpack/releases) - [Commits](https://github.com/webpack/webpack/compare/v5.52.1...v5.53.0) --- updated-dependencies: - dependency-name: webpack dependency-type: direct:development update-type: version-update:semver-minor ... Signed-off-by: dependabot[bot] <support@github.com>

view details

push time in a day

PR merged fremantle-industries/prop

Bump webpack from 5.52.1 to 5.53.0 in /assets dependencies javascript

Bumps webpack from 5.52.1 to 5.53.0. <details> <summary>Release notes</summary> <p><em>Sourced from <a href="https://github.com/webpack/webpack/releases">webpack's releases</a>.</em></p> <blockquote> <h2>v5.53.0</h2> <h1>Features</h1> <ul> <li>add <code>node.__dirname/__filename: "warn-mock"</code> which warns on usage (will be enabled in webpack 6 by default)</li> </ul> <h1>Bugfixes</h1> <ul> <li>add <code>stream/web</code> to Node.js externals</li> <li>fix IgnorePluginSchema</li> <li>fix builds with persistent caching taking 1 minute to build at least</li> </ul> <h1>Experiments</h1> <ul> <li>add <code>experiments.futureDefaults</code> to enable defaults for webpack 6</li> </ul> </blockquote> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/webpack/webpack/commit/6796b73a1ab83739f0e722d914676c9dd58d65e2"><code>6796b73</code></a> 5.53.0</li> <li><a href="https://github.com/webpack/webpack/commit/6458896639a484437f7f05d61a62161a2096cf59"><code>6458896</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/webpack/webpack/issues/14264">#14264</a> from webpack/bugfix/hanging</li> <li><a href="https://github.com/webpack/webpack/commit/ff69b3f61771ccc3f0a70d91876cb89059e1f035"><code>ff69b3f</code></a> allow process to exist and cancel timeout again</li> <li><a href="https://github.com/webpack/webpack/commit/20da4b1ef83cd86480abc19206faebfe477b0a15"><code>20da4b1</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/webpack/webpack/issues/14244">#14244</a> from webpack/revert-14175-ci/node-version</li> <li><a href="https://github.com/webpack/webpack/commit/562f17a8c04be426cb6ec9be474a37fb4dd2f6f7"><code>562f17a</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/webpack/webpack/issues/14212">#14212</a> from webpack/fix-14210</li> <li><a href="https://github.com/webpack/webpack/commit/76bdcbfee7645e15e3a56ff4659935882f4b9773"><code>76bdcbf</code></a> Revert "fix node.js because of v8 bug"</li> <li><a href="https://github.com/webpack/webpack/commit/3e3b528e547f5b67992b1bcdd5ae2ff108c210c3"><code>3e3b528</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/webpack/webpack/issues/14211">#14211</a> from webpack/fix-13557</li> <li><a href="https://github.com/webpack/webpack/commit/5592f6616f4d361a24f5ad39b25cf7987f87f30f"><code>5592f66</code></a> add experiments.futureDefaults</li> <li><a href="https://github.com/webpack/webpack/commit/200ce6248a45d53a19fd2e4c124b75e2ccd78ee4"><code>200ce62</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/webpack/webpack/issues/14145">#14145</a> from webpack/dependabot/npm_and_yarn/simple-git-2.45.1</li> <li><a href="https://github.com/webpack/webpack/commit/e91262cad7c7dc67e04b3c88aa4e2bab3462d5bb"><code>e91262c</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/webpack/webpack/issues/13986">#13986</a> from webpack/dependabot/npm_and_yarn/types/jest-27.0.1</li> <li>Additional commits viewable in <a href="https://github.com/webpack/webpack/compare/v5.52.1...v5.53.0">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+8 -8

0 comment

2 changed files

dependabot[bot]

pr closed time in a day

delete branch fremantle-industries/rube

delete branch : dependabot/npm_and_yarn/assets/types/react-17.0.22

delete time in a day

push eventfremantle-industries/rube

dependabot[bot]

commit sha c0e17bc508b31c98876050321f10977fc7d45fdd

Bump @types/react from 17.0.20 to 17.0.22 in /assets Bumps [@types/react](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/HEAD/types/react) from 17.0.20 to 17.0.22. - [Release notes](https://github.com/DefinitelyTyped/DefinitelyTyped/releases) - [Commits](https://github.com/DefinitelyTyped/DefinitelyTyped/commits/HEAD/types/react) --- updated-dependencies: - dependency-name: "@types/react" dependency-type: direct:development update-type: version-update:semver-patch ... Signed-off-by: dependabot[bot] <support@github.com>

view details

push time in a day